
.featured-bottom {
  background: #fff;
}

.download-help-block {
  display: flex;
  max-width: 744px;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
}


.help-pdf-pic {
  margin-inline-end: 40px;
}

.help-pdf-text {
  flex: 1;
}

.help-pdf-text .ug-title {
  font-family: 'Inter', 'Noto Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}

.help-pdf-text .ug-text {
  font-family: 'Inter', 'Noto Sans', sans-serif;;
  font-size: 15px;
}

.help-pdf-text .ug-update {
  color: rgba(0, 0, 0, 0.40);
  font-size: 14px;
  line-height: 16px;
}


.ug-link-pdf {
  min-width: 224px;
  padding: 19px 50px;
  align-items: center;
  border-radius: 8px;
  border: 1px solid #B5B3B2;
  font-size: 14px;
  font-weight: 500;
}
a:link.ug-link-pdf {
  color: #000;
}
a.ug-link-pdf:hover {
  border: 1px solid #0093d9;
  color: #0093d9;
}

.get-started-free-block .appstores {
  /*margin-bottom: 9px;*/
}







@media screen and (max-width: 600px) {
  .download-help-block {
    flex-direction: column;
    row-gap: 1.5rem;
  }
  .help-pdf-pic {
    margin-bottom: 1rem;
    margin-inline-end: 0;
  }
  .help-pdf-text {
    text-align: center;
  }
  .download-pdf-link a {
    display: flex;
    min-width: 0;
  }

}
